Article ID: 112949, created on Dec 12, 2011, last review on Apr 18, 2012

  • Applies to:
  • Odin Business Automation Standard 4.1
  • Plesk 10.4 for Linux/Unix
  • Plesk 10.4 for Windows

Récapitulatif

Incompatibilité entre Plesk 10.4.4 et PBAS versions 4.1.5 et antérieures

Symptômes

La version 10.4.4 de Parallels Plesk Panel n'est pas compatible avec Parallels Business Automation - Standard (PBAS) 4.1.5 et versions antérieures.
Le problème est que les zones DNS des sous-domaines ne sont pas transférés dans les serveurs de nom PBAS.

Résolution

Mettez à niveau votre Parallels Business Automation - Standard (PBAS) vers la version 4.1.5

ff5a00b8ead2e480367b019417a04207 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 93123df14254afe4bfd02eb6096092cd 400e18f6ede9f8be5575a475d2d6b0a6 70a5401e8b9354cd1d64d0346f2c4a3e e8756e9388aeca36710ac39e739b2b37 29d1e90fd304f01e6420fbe60f66f838 dd0611b6086474193d9bf78e2b293040 caea8340e2d186a540518d08602aa065 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF